.version.mikrodermabrasion /* version checker */
{
	color: #0000E9;
	background-color: #20A3E7;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 576px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 168px;
	margin-left: auto;
	margin-right: auto;
}

#u403
{
	z-index: 2;
	width: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1px;
}

#menuu182
{
	z-index: 4;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 111px;
}

#u183
{
	width: 214px;
	position: relative;
}

#u184
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u185-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u191
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u192-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u199
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u200-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u206
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u208-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u190,#u198,#u205,#u212
{
	width: 214px;
	margin-top: 11px;
	position: relative;
}

#u215
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u184.MuseMenuActive,#u191.MuseMenuActive,#u199.MuseMenuActive,#u206.MuseMenuActive,#u215.MuseMenuActive
{
	width: 214px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u218-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u184.MuseMenuActive #u185-4,#u191.MuseMenuActive #u192-4,#u199.MuseMenuActive #u200-4,#u206.MuseMenuActive #u208-4,#u215.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u410
{
	z-index: 35;
	width: 736px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 324px;
}

#u1173
{
	z-index: 45;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 437px;
}

#u459
{
	z-index: 36;
	width: 737px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 323px;
}

.ie #u459
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u475-5
{
	z-index: 37;
	width: 315px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 103px;
}

#u477
{
	z-index: 42;
	width: 737px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 323px;
}

#u605
{
	z-index: 43;
	width: 1528px;
	position: relative;
	margin-right: -10000px;
	margin-top: -42px;
	left: -212px;
}

#pamphletu510
{
	z-index: 47;
	width: 0.01px;
	height: 530px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 320px;
}

#u519
{
	position: absolute;
	width: 741px;
	background-color: transparent;
}

#u519popup
{
	z-index: 48;
}

#u522
{
	z-index: 49;
	width: 738px;
	height: 483px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: #F5F1EE;
	margin-right: -10000px;
	position: relative;
	padding: 7px 1px 10px 2px;
}

#pu697
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 18px;
}

#u697
{
	z-index: 55;
	width: 11px;
	height: 291px;
	border-style: solid;
	border-color: #EC008C;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 52px;
	border-width: 0px 0px 0px 1px;
}

#u991
{
	z-index: 56;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 416px;
}

#u999-19
{
	z-index: 58;
	width: 578px;
	min-height: 315px;
	background-color: transparent;
	color: #562D0F;
	position: relative;
	margin-right: -10000px;
}

#u999-7
{
	font-size: 6px;
	line-height: 8px;
	text-indent: 73px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u999-4,#u999-6,#u999-9,#u999-11
{
	font-size: 16px;
	line-height: 22px;
	text-indent: 73px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u999-12
{
	font-size: 9px;
	line-height: 13px;
	text-indent: 73px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u999-17
{
	font-size: 15px;
	text-align: left;
	text-indent: 73px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u999-13
{
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	line-height: 22px;
}

#u999-15
{
	line-height: 21px;
}

#u999-16
{
	font-size: 11px;
	line-height: 15px;
}

#u997-16
{
	z-index: 77;
	width: 235px;
	min-height: 155px;
	background-color: transparent;
	color: #562D0F;
	font-size: 16px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 72px;
}

#u1209
{
	z-index: 93;
	width: 738px;
	background-color: #F5F1EE;
	margin-top: 2px;
	position: relative;
}

#u1697
{
	z-index: 96;
	width: 323px;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#u1664
{
	z-index: 98;
	width: 125px;
	background-color: transparent;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 357px;
}

#u1213
{
	z-index: 94;
	width: 220px;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 518px;
}

#u674-5
{
	z-index: 50;
	width: 542px;
	min-height: 49px;
	background-color: transparent;
	color: #AD9A94;
	font-size: 36px;
	letter-spacing: 4px;
	line-height: 43px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 30px;
	top: -483px;
	margin-bottom: -49px;
	position: relative;
}

#u520
{
	z-index: 100;
	width: 740px;
	height: 491px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-top: 8px;
	padding-right: 1px;
	padding-bottom: 1px;
	margin-right: -10000px;
	position: relative;
}

#pu984
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 64px;
}

#u984
{
	z-index: 101;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 365px;
}

#u690
{
	z-index: 108;
	width: 11px;
	height: 291px;
	border-style: solid;
	border-color: #EC008C;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u998-10
{
	z-index: 109;
	width: 436px;
	min-height: 283px;
	background-color: transparent;
	color: #562D0F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 23px;
}

#u998-3
{
	font-size: 6px;
	line-height: 8px;
}

#u998-2,#u998-5,#u998-6,#u998-8
{
	font-size: 16px;
	line-height: 22px;
}

#pu1700
{
	width: 0.01px;
	margin-top: 9px;
}

#u1700
{
	z-index: 123;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1500
{
	z-index: 119;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u1509
{
	z-index: 121;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u602-5
{
	z-index: 103;
	width: 540px;
	min-height: 49px;
	background-color: transparent;
	color: #AD9A94;
	font-size: 36px;
	letter-spacing: 4px;
	line-height: 43px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 40px;
	top: -492px;
	margin-bottom: -49px;
	position: relative;
}

#u521
{
	z-index: 125;
	width: 739px;
	height: 489px;
	border-width: 0px;
	border-color: #999999;
	background-color: #F5F1EE;
	margin-right: -10000px;
	position: relative;
	padding: 10px 1px 1px;
}

#pu988
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 5px;
}

#u988
{
	z-index: 131;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 364px;
}

#u530-5
{
	z-index: 133;
	width: 556px;
	min-height: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u530
{
	font-size: 1px;
	line-height: 0px;
}

#u593
{
	margin-top: 16px;
	margin-bottom: -16px;
}

#u592-19
{
	z-index: 138;
	width: 473px;
	min-height: 309px;
	background-color: transparent;
	color: #562D0F;
}

#u999,#u592
{
	font-size: 18px;
	line-height: 25px;
	text-indent: 25px;
	letter-spacing: 4px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u999-2,#u592-2
{
	font-size: 15px;
	line-height: 21px;
	text-indent: 25px;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u592-6
{
	text-decoration: underline;
}

#u999-14,#u592-4,#u592-8,#u592-9,#u592-11,#u592-12,#u592-14,#u592-15,#u592-17
{
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u695
{
	z-index: 158;
	width: 11px;
	height: 291px;
	border-style: solid;
	border-color: #EC008C;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	border-width: 0px 0px 0px 1px;
}

#pu1703
{
	width: 0.01px;
	margin-top: 8px;
}

#u1703
{
	z-index: 163;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1628
{
	z-index: 161;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u1506
{
	z-index: 159;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 518px;
}

#u594-5
{
	z-index: 126;
	width: 438px;
	min-height: 49px;
	background-color: transparent;
	color: #AD9A94;
	font-size: 36px;
	letter-spacing: 4px;
	line-height: 43px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 34px;
	top: -489px;
	margin-bottom: -49px;
	position: relative;
}

#u532
{
	z-index: 165;
	width: 740px;
	height: 489px;
	border-width: 0px;
	border-color: #6B6B6B;
	background-color: #F5F1EE;
	padding-top: 11px;
	padding-right: 1px;
	margin-right: -10000px;
	position: relative;
}

#pu994
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 63px;
}

#u994
{
	z-index: 171;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 367px;
}

#u703-19
{
	z-index: 173;
	width: 550px;
	min-height: 283px;
	background-color: transparent;
	font-size: 16px;
	text-indent: 25px;
	color: #562D0F;
	letter-spacing: 0px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u706
{
	z-index: 192;
	width: 11px;
	height: 291px;
	border-style: solid;
	border-color: #EC008C;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
	border-width: 0px 0px 0px 1px;
}

#pu1691
{
	width: 0.01px;
	margin-top: 11px;
}

#u1691
{
	z-index: 195;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1707
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 331px;
}

#u1219
{
	z-index: 193;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u1213_img,#u1509_img,#u1506_img,#u1219_img
{
	margin-right: -20px;
}

#u700-5
{
	z-index: 166;
	width: 518px;
	min-height: 49px;
	background-color: transparent;
	color: #AD9A94;
	font-size: 36px;
	letter-spacing: 4px;
	line-height: 43px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 34px;
	top: -490px;
	margin-bottom: -49px;
	position: relative;
}

#u674,#u602,#u594,#u700
{
	color: #8F8075;
}

#u513
{
	z-index: 199;
	width: 387px;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
	left: 9px;
}

#u516
{
	position: absolute;
	width: 88px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 10px;
	top: -1px;
	left: 95px;
}

#u516:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u516.PamphletThumbSelected
{
	border-color: #000000;
	background-color: #D1C7C3;
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u528-4
{
	z-index: 201;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	font-size: 16px;
	text-indent: 6px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u516:hover #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 1px -10000px 0px 0px;
}

#u516.PamphletThumbSelected #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 1px -10000px 0px 0px;
}

#u515
{
	position: absolute;
	width: 89px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	top: -1px;
}

#u515:hover
{
	border-color: #999999;
	background-color: transparent;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u515.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #D1C7C3;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u526-4
{
	z-index: 206;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	font-size: 16px;
	text-indent: 6px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u515:hover #u526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 2px -10000px 0px 0px;
}

#u515.PamphletThumbSelected #u526-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 4px;
	font-size: 16px;
	text-indent: 13px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u514
{
	position: absolute;
	width: 85px;
	border-color: #C4C4C4;
	background-color: transparent;
	padding-bottom: 8px;
	top: -1px;
	left: 193px;
}

#u514:hover
{
	border-color: #999999;
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u514.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #D1C7C3;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u527-4
{
	z-index: 211;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	font-size: 16px;
	text-indent: 6px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u515.PamphletThumbSelected #u526-4,#u514:hover #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 2px -10000px 0px 0px;
}

#u534
{
	position: absolute;
	width: 94px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 1px;
	left: 307px;
}

#u534:hover
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u534.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #D1C7C3;
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u536-4
{
	z-index: 216;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	font-size: 16px;
	text-indent: 6px;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u514.PamphletThumbSelected #u527-4,#u534:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 2px -10000px 0px 0px;
}

#u534.PamphletThumbSelected #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 2px -10000px 0px 0px;
}

#u516.PamphletThumbSelected #u528-4 p,#u514.PamphletThumbSelected #u527-4 p,#u534.PamphletThumbSelected #u536-4 p
{
	letter-spacing: 4px;
	font-size: 16px;
	text-indent: 13px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background-color: #CBC1B9;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 2px;
}


